 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("images/WhatsAppImage2021-04-28at12.33.58PM.jpeg");
}

.u-section-1 .u-sheet-1 {
  min-height: 930px;
}

.u-section-1 .u-text-1 {
  margin: 50px 206px 0 283px;
}

.u-section-1 .u-video-1 {
  height: 669px;
  width: 1140px;
  margin: 63px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 98px;
    margin-right: 129px;
    margin-left: 160px;
  }

  .u-section-1 .u-video-1 {
    margin-top: 109px;
    margin-bottom: 36px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 47px;
    margin-right: 69px;
    margin-left: 50px;
  }

  .u-section-1 .u-video-1 {
    margin-top: 47px;
    margin-bottom: 30px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 9px;
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-1 .u-video-1 {
    height: 591px;
    margin-top: 35px;
    margin-bottom: 48px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 277px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: 29px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-video-1 {
    height: 500px;
    margin-top: 13px;
    margin-bottom: 13px;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 792px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1075px;
  margin: 60px auto;
}

.u-section-2 .u-image-1 {
  min-height: 511px;
  background-image: url("images/cortina.JPG");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 445px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-2 .u-image-1 {
    min-height: 341px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-image-1 {
    min-height: 255px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 385px;
    margin-left: -23px;
    margin-right: -23px;
  }

  .u-section-2 .u-image-1 {
    min-height: 175px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 73px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 64px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 18px;
  padding-right: 18px;
  padding-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-family: patua-one;
  margin: 0 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 64px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 24px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 58px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 9px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 40px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 40px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 52px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 52px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 83px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 4px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 11px;
    padding-right: 63px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin: 22px 0 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 52px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 12px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 7px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 787px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 841px;
  margin: 108px 128px 60px auto;
}

.u-section-4 .u-image-1 {
  min-height: 500px;
  background-image: url("images/c3.JPG");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: 99px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 132px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 428px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 123px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 321px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 108px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 202px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 64px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 64px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 18px;
  padding-right: 18px;
  padding-bottom: 0;
}

.u-section-5 .u-text-1 {
  font-family: patua-one;
  margin: 15px 20px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 64px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 24px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 72px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 6px;
    margin-bottom: 6px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 60px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 60px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 59px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 59px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 102px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 52px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 11px;
    padding-right: 63px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin: 22px 0 20px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 21px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 90px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 30px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 7px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1140px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 989px;
  margin: 120px auto 60px;
}

.u-section-6 .u-image-1 {
  min-height: 769px;
  background-image: url("images/c1.JPG");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 967px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 72px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-1 {
    min-height: 731px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 107px;
    position: relative;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 560px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 120px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 420px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-6 .u-image-1 {
    min-height: 264px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 74px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 64px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 18px;
  padding-right: 18px;
  padding-bottom: 0;
}

.u-section-7 .u-text-1 {
  font-family: patua-one;
  margin: 12px 20px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 64px;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 24px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 2px;
    margin-bottom: 2px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 56px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 56px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 64px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -3px;
    margin-bottom: 13px;
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 54px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 54px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 51px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 11px;
    padding-right: 63px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin: 22px 0 20px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 18px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 109px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 44px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 11px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 7px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 920px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 972px;
  margin: 136px auto 60px;
}

.u-section-8 .u-image-1 {
  min-height: 520px;
  background-image: url("images/c2.JPG");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-image-1 {
    min-height: 503px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 58px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-1 {
    min-height: 385px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-8 .u-image-1 {
    min-height: 289px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 67px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 182px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 202px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 24px auto 24px 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 175px;
}

.u-section-9 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 46px auto 0 20px;
}

.u-section-9 .u-text-1 {
  font-size: 1.25rem;
  margin: -57px 50px 0 108px;
}

.u-section-9 .u-text-2 {
  font-size: 0.875rem;
  margin: 0 50px 15px 108px;
}

.u-section-9 .u-layout-cell-2 {
  background-image: none;
  min-height: 175px;
}

.u-section-9 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 46px auto 0 20px;
}

.u-section-9 .u-text-3 {
  font-size: 1.25rem;
  margin: -57px 50px 0 108px;
}

.u-section-9 .u-text-4 {
  font-size: 0.875rem;
  margin: 0 50px 15px 108px;
}

.u-section-9 .u-layout-cell-3 {
  background-image: none;
  min-height: 175px;
}

.u-section-9 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 46px auto 0 20px;
}

.u-section-9 .u-text-5 {
  font-size: 1.25rem;
  margin: -57px 50px 0 108px;
}

.u-section-9 .u-text-6 {
  font-size: 0.875rem;
  margin: 0 50px 15px 108px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-icon-1 {
    position: relative;
    margin-left: 16px;
  }

  .u-section-9 .u-text-1 {
    position: relative;
    margin-right: 41px;
    margin-left: 89px;
  }

  .u-section-9 .u-text-2 {
    position: relative;
    margin-right: 41px;
    margin-left: 89px;
  }

  .u-section-9 .u-icon-2 {
    position: relative;
    margin-left: 16px;
  }

  .u-section-9 .u-text-3 {
    position: relative;
    margin-right: 41px;
    margin-left: 89px;
  }

  .u-section-9 .u-text-4 {
    position: relative;
    margin-right: 41px;
    margin-left: 89px;
  }

  .u-section-9 .u-icon-3 {
    position: relative;
    margin-left: 16px;
  }

  .u-section-9 .u-text-5 {
    position: relative;
    margin-right: 41px;
    margin-left: 89px;
  }

  .u-section-9 .u-text-6 {
    position: relative;
    margin-right: 41px;
    margin-left: 89px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 163px;
  }

  .u-section-9 .u-icon-1 {
    margin-left: 13px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
    margin-left: 100px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-left: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 163px;
  }

  .u-section-9 .u-icon-2 {
    margin-left: 13px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 0;
    margin-left: 100px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
    margin-left: 100px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 163px;
  }

  .u-section-9 .u-icon-3 {
    margin-left: 13px;
  }

  .u-section-9 .u-text-5 {
    margin-right: 0;
    margin-left: 100px;
  }

  .u-section-9 .u-text-6 {
    margin-right: 0;
    margin-left: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-icon-1 {
    margin-left: 9px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 24px;
    margin-left: 113px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 24px;
    margin-left: 113px;
  }

  .u-section-9 .u-icon-2 {
    margin-left: 9px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 24px;
    margin-left: 113px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 24px;
    margin-left: 113px;
  }

  .u-section-9 .u-icon-3 {
    margin-left: 9px;
  }

  .u-section-9 .u-text-5 {
    margin-right: 24px;
    margin-left: 113px;
  }

  .u-section-9 .u-text-6 {
    margin-right: 24px;
    margin-left: 113px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-icon-1 {
    margin-left: 6px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 15px;
    margin-left: 102px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 15px;
    margin-left: 102px;
  }

  .u-section-9 .u-icon-2 {
    margin-left: 6px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 15px;
    margin-left: 102px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 15px;
    margin-left: 102px;
  }

  .u-section-9 .u-icon-3 {
    margin-left: 6px;
  }

  .u-section-9 .u-text-5 {
    margin-right: 15px;
    margin-left: 102px;
  }

  .u-section-9 .u-text-6 {
    margin-right: 15px;
    margin-left: 102px;
  }
}